@charset "utf-8";
/* ===================================================

◇　facilities CSS　◇

====================================================== */

#sightseeing { line-height: 1.6;}

/* clear
------------------------------------------------------ */
#sightseeing section ul,
#sightseeing #icon_area,
#sightseeing #icon_area li,
#sightseeing .spot_list,
#sightseeing .sightseeing1 .event,
#sightseeing .sightseeing1 #sec1 .detail,
#sightseeing .sightseeing1 #sec3 { zoom: 1;}

#sightseeing section ul:after,
#sightseeing #icon_area:after,
#sightseeing #icon_area li:after,
#sightseeing .spot_list:after,
#sightseeing .sightseeing1 .event:after,
#sightseeing .sightseeing1 #sec1 .detail:after,
#sightseeing .sightseeing1 #sec3:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* メインタイトル背景
------------------------------------------------------ */
#sightseeing h2 { background: url(../../img/sightseeing/img/s1_title_bg.jpg) no-repeat center top;}
#sightseeing.sightseeing2 h2 { background: url(../../img/sightseeing/img/s2_title_bg.jpg) no-repeat center top;}
#sightseeing.sightseeing3 h2 { background: url(../../img/sightseeing/img/s3_title_bg.jpg) no-repeat center top;}


/* 周辺観光共通
------------------------------------------------------ */
#sightseeing #contents { background: url(../../img/sightseeing/img/con_map.png) no-repeat center top;}

#sightseeing section { background: none;}
#sightseeing section h3,
#sightseeing section h4 { border: none; padding: 0; margin: 0;}

#sightseeing #cnav { width: 468px; padding: 185px 0 0 0;}

#sightseeing #cnav1 a { background: #f9eee9;}
#sightseeing #cnav1:hover { background-image: url(../../img/sightseeing/img/cnav_arrow1.png);}
#sightseeing #cnav1:hover a { background: #f9e2d7;}

#sightseeing #cnav2 a { background: #fceefc;}
#sightseeing #cnav2:hover,
#sightseeing .sightseeing1 #cnav2 { background: url(../../img/sightseeing/img/cnav_arrow2.png) no-repeat center bottom;}
#sightseeing #cnav2:hover a,
#sightseeing .sightseeing1 #cnav2 a { background: #f0d8f0;}

/* #sightseeing #cnav3 a { background: #edebf8;}
#sightseeing #cnav3:hover,
#sightseeing.sightseeing2 #cnav3 { background: url(../../img/sightseeing/img/cnav_arrow3.png) no-repeat center bottom;}
#sightseeing #cnav3:hover a,
#sightseeing.sightseeing2 #cnav3 a { background: #d2cfef;} */

/* #sightseeing #cnav4 a { background: #e3f1f8;}
#sightseeing #cnav4:hover,
#sightseeing.sightseeing3 #cnav4 { background: url(../../img/sightseeing/img/cnav_arrow4.png) no-repeat center bottom;}
#sightseeing #cnav4:hover a,
#sightseeing.sightseeing3 #cnav4 a { background: #cae4f1;} */


/* 地図 */
#sightseeing #map_area { padding: 125px 0 0 0;}
#sightseeing #map_area .con,
#sightseeing #cal_area .con {
	width: 990px;
	margin: 0 auto;
	background: url(../img/sec_bg2_1.gif) repeat-x center top, url(../img/sec_bg2_2.gif) center top;
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
}
#sightseeing #map_area h3,
#sightseeing #cal_area h3 { text-align: center;}
#sightseeing #map_area h3 img,
#sightseeing #cal_area h3 img { margin: -45px 0 0 0; position: relative;}
#sightseeing #map_area .box { width: 940px; margin: 0 auto; border: 1px solid  #dad8b7;}
#sightseeing #map_area .con { padding: 0 0 24px 0;}
#sightseeing #map_canvas { width: 100%; height: 500px;}


/* 各アイコン説明 */
#sightseeing #icon_area { width: 368px; padding: 16px 0 27px 0; margin: 0 auto; text-align: center;}
#sightseeing #icon_area li { float: left;}
#sightseeing #icon_area li:not(:last-child) { padding: 0 20px 0 0;}
#sightseeing #icon_area li img { float: left;}
#sightseeing #icon_area li img:first-child { width: 25px;}
#sightseeing #icon_area li img:last-child { padding: 9px 0 0 5px;}

/* 各スポット見出し */
#sightseeing section h3 { font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

/* ボタン類 */
#sightseeing .btn_area li { float: left; padding: 0 6px 0 0;}
#sightseeing .spot_list .btn_area { position: absolute; bottom: 0; left: 0;}
#sightseeing .btn_area a:hover img,
#sightseeing .sightseeing1 #cal_area a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}

/* 各スポット */
#sightseeing .spot_list { width: 945px; padding: 40px 0 76px 0; margin: 0 auto; border-bottom: 1px dotted  #000;}
#sightseeing .spot_list:last-of-type { border-bottom: none;}
#sightseeing .spot_list section { width: 294px; float: left; padding: 0 0 24px 0; margin: 0 31px 0 0; position: relative;}
#sightseeing .spot_list section:last-child { margin-right: 0 !important;}
#sightseeing .spot_list h3 { padding: 6px 0 6px 50px; margin: 0 0 12px 0; font-size: 18px;}
#sightseeing .spot_list p { padding: 17px 0;}

#sightseeing .spot1 h3 { background: url(../../img/sightseeing/img/icon1.png) no-repeat left top;}
#sightseeing .spot2 h3 { background: url(../../img/sightseeing/img/icon2.png) no-repeat left top;}
#sightseeing .spot3 h3 { background: url(../../img/sightseeing/img/icon3.png) no-repeat left top;}

/* 大きい項目 */
#sightseeing .sec_l .detail { min-height: 642px; padding: 0 0 15px 0;}
#sightseeing .sec_l .con {
	width: 990px;
	margin: 0 auto;
	min-height: 642px;
	position: relative;
	background: #fff;
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
}
#sightseeing .sec_l .box { width: 517px; padding: 20px 0; background: rgba(0,0,0,0.5); color: #f1f1f1;}
#sightseeing .sec_l .box p { padding: 0 40px 10px 40px;}
#sightseeing .sec_l .box .btn_area { padding: 0 40px;}
#sightseeing .sec_l .box a { color: #f1f1f1;}

#sightseeing .sightseeing1 #sec1a,
#sightseeing .sightseeing1 #sec2a,
#sightseeing .sightseeing1 #sec3a { padding: 80px 0 0 0;}


/* 層雲峡
------------------------------------------------------ */
#sightseeing .sightseeing1 article h3 { padding: 22px 0; background: url(../../img/h2_bg_wide.png) no-repeat center top; text-align: center;}
#sightseeing .sightseeing1 h4 { font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

#sightseeing .sightseeing1 .spot_list h4 { padding: 6px 0 6px 50px; margin: 0 0 12px 0; font-size: 18px;}
#sightseeing .sightseeing1 .spot1 h4 { background: url(../../img/sightseeing/img/icon1.png) no-repeat left top;}
#sightseeing .sightseeing1 .spot2 h4 { background: url(../../img/sightseeing/img/icon2.png) no-repeat left top;}
#sightseeing .sightseeing1 .spot3 h4 { background: url(../../img/sightseeing/img/icon3.png) no-repeat left top;}

#sightseeing .sightseeing1 .event { clear: both; padding: 30px 25px 15px 25px;}
#sightseeing .sightseeing1 .event h5 { padding: 0 0 20px 0; color: #a02b7a; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 22px; font-weight: normal; text-align: center;}
#sightseeing .sightseeing1 .event h5 span { display: inline-block; padding: 0 0 0 44px; background: url(../../img/sightseeing/img/icon3.png) no-repeat left center; -webkit-background-size: 27px auto; background-size: 27px auto; text-align: left;}
#sightseeing .sightseeing1 .event dl { width: 293px; float: left; padding: 0 0 20px 0;}
#sightseeing .sightseeing1 .event dl:not(:nth-of-type(3n)) { padding-right: 30px;}
#sightseeing .sightseeing1 .event dd b { display: block; padding: 12px 0; color: #924278;}
#sightseeing .sightseeing1 .event dd ul { padding: 17px 0 0 0;}

#sightseeing .sightseeing1 .sec_l h4 { float: left; padding: 27px 43px 0 16px;}
#sightseeing .sightseeing1 .sec_l .box { float: left; margin: 26px 0 0 0;}

#sightseeing .sightseeing1 #sec1a .con { background: #fff url(../../img/sightseeing/img/s1_1a_bg.jpg) no-repeat center top;}
#sightseeing .sightseeing1 #sec2a .con { background: #fff url(../../img/sightseeing/img/s1_2a_bg.jpg) no-repeat center top;}
#sightseeing .sightseeing1 #sec3a .con { background: #fff url(../../img/sightseeing/img/s1_3a_bg.jpg) no-repeat center top;}

#sightseeing .sightseeing1 #sec4a,
#sightseeing .sightseeing1 #sec5a { padding: 122px 0 58px 0;}

#sightseeing .sightseeing1 #sec4a .detail { background: #fff url(../../img/sightseeing/img/s1_4a_bg.jpg) no-repeat center top;}

#sightseeing .sightseeing1 #sec5a .detail { background: #fff url(../../img/sightseeing/img/s1_5a_bg.jpg) no-repeat center top;}
#sightseeing .sightseeing1 #sec5a h4 { padding: 27px 0 0 0;}
#sightseeing .sightseeing1 #sec5a .spot1 b { color: #70945e;}
#sightseeing .sightseeing1 #sec5a .spot2 b { color: #499cae;}


#sightseeing .sightseeing1 #cal_area { padding: 161px 0 0 0;}
#sightseeing .sightseeing1 #cal_area h3 img{ margin: -62px 0 0 0;}
#sightseeing .sightseeing1 #cal_area .box { width: 955px; margin: 0 auto; padding: 0 0 20px 0;}
#sightseeing .sightseeing1 #cal_area p { padding: 5px;}
#sightseeing .sightseeing1 #cal_area a { margin: 0 0 0 5px;}